.heading1,.heading2
{
	font-family: cabin-n7, sans-serif;
}

.logo,.navigation
{
	font-family: comfortaa-n3, sans-serif;
}

.bodytext,.heading1-page
{
	font-family: cabin-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

#u2272-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2273-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2274-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2275-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2277-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u3605-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2292-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2293-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u3604-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2294-4
{
	font-family: comfortaa-n3, sans-serif;
}

#u2344-4,#u2347-4,#u2348-4
{
	font-family: cabin-n7, sans-serif;
}

#u3661-13,#u5921-16,#u5933-13,#u3657-14,#u3662-12,#u3664-12,#u3660-10,#u3665-11
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3999-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3986-4
{
	font-family: montserrat-n4, sans-serif;
}

#widgetu3984.frm-sub-st #u4004-4 p,#u3992-4
{
	font-family: montserrat-n4, sans-serif;
}

#u4008-4
{
	font-family: montserrat-n4, sans-serif;
}

#widgetu3998_input,#widgetu3998_prompt,#widgetu3985_input,#widgetu3985_prompt,#widgetu3990_input,#widgetu3990_prompt,#widgetu4006_input,#widgetu4006_prompt
{
	font-family: montserrat, sans-serif;
}

#u2335-4,#u2336-4,#u2337-4,#u2370-7,#u4253-4,#u3862-14,#u3934-26,#u4010-9,#u4012-4,#u4013-6
{
	font-family: cabin-n4, sans-serif;
}

